<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>In Room Dining Menu | Golden Plam Hotel</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <!-- <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon"> -->

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600;1,700&family=Playfair+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/main.css" rel="stylesheet">

  <style type="text/css">

body{ font-family: 'Open Sans', serif !important; }
h1, h2, h3, h4, h5{font-family: 'Playfair Display', serif !important;}
.menu_section{ background-size: cover !important; background-position: center center; background-attachment: fixed !important;
}  
.section-header{ float: left; width: 100%; }
.section-header h2{ color: #F4BC33; font-size: 42px; font-weight: bold; margin-bottom: 10px; }
.section-header h3{color: #fff; text-transform: uppercase; letter-spacing: 5px; font-weight: bold; font-size: 18px;  }
.section-header h4{
	color: #F4BC33; text-transform: uppercase; letter-spacing: 2px; font-size: 24px; margin-top: 30px;
  /*border:1px solid #F4BC33; display: inline-block; padding: 5px 10px; background: #F4BC334F;*/
}

.section-header h4::after, .section-header h4::before {
  content: "";
  width: 40px;
  height: 2px;
  display: inline-block;
  background: #F4BC33;
  margin: 4px 10px;
}


.menulist{ list-style: none; padding: 0px; margin: 0px; color: #fff; text-transform: uppercase; margin-bottom: 20px; }
.menulist li{display: flex !important;  /*gap: 100px; */color: #fff; margin-bottom: 10px; float: left; width: 100%;}
.menutext{font-size: 15px; font-weight: 500; margin-bottom: 5px; float: left; width: 80%; letter-spacing: 2px; }
.menutext img{width: 15px;}
.menurate {font-size: 15px; font-weight: 700; float: left; width: 20%; text-align: right;}

.head-3{color: #F4BC33; text-decoration: underline; }

.header{ height: 110px; background:#000;border-bottom: 0px !important }
.header .logo h1{color: #F4BC33;}
.header .logo img { max-height: 100px;}
.menuinner{ border-left: 2px solid #F4BC33; border-right: 2px solid #F4BC33; padding: 20px 40px;}

.section-header h2, .section-header h4 { color: #A08247;}
.section-header h4::after, .section-header h4::before {background: #A08247;}
.menuinner{border-left-color: #A08247; border-right-color: #A08247 }
.header{background: #A08247; height: 100px;}
.head-3{color: #A08247;}
.scroll-top{background: #3e1818;}




@media (min-width: 1280px){
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #f4bc33;
}
.navbar a, .navbar a:focus{color: #fff;}
.navbar > ul > li > a::before {}

}




@media (max-width: 480px) {
  .wmobile{ width: 100%; }
  .menutext{width: 60%}
  .menurate{width: 40%;}

}


@media (max-width: 1279px){
.mobile-nav-show{color: #F4BC33; }
.navbar a, .navbar a:focus{color: #fff; border-bottom: 1px solid #fff;}
.navbar ul{background: rgba(0, 0, 0, 0.9);}
.navbar .active, .navbar .active:focus {color: #f4bc33;}
.navbar a:hover, .navbar li:hover > a {color: #f4bc33;}
}




  </style>





</head>


<body>

  <!-- ======= Header ======= -->
  <!-- ======= Header ======= -->
  <header id="header" class="header fixed-top d-flex align-items-center">
    <div class="container d-flex1 align-items-center justify-content-between text-center">

      <a href="./" class="logo d-flex1 align-items-center me-auto me-lg-0">
        
        <img src="assets/img/logo.png" alt="">
        <!-- <h1>Golden Plam</h1> -->
      </a>

      <!-- <nav id="navbar" class="navbar">
        <ul>
          <li><a href="#aquabar">Aqua Bar</a></li>
          <li><a href="#cafesolaire">Cafe Solaire Beverage</a></li>
          <li><a href="#roomservice">Room Service</a></li>
        </ul>
      </nav>

      <a class="btn-book-a-table d-none" href="#footer">Contact Now</a>
      <i class="mobile-nav-toggle mobile-nav-show bi bi-list"></i>
      <i class="mobile-nav-toggle mobile-nav-hide d-none bi bi-x"></i> -->

    </div>
  </header><!-- End Header -->

  

  <main id="main">

  <section class="menu_section" style="background: url('assets/img/roomservices2.jpg'); padding-top: 100px; " id="aquabar">
  	<div class="container">
  		<div class="row">
  			
  			<div class="col-md-2"></div>
  			<div class="col-md-8">
          <div class="menuinner">
          <div class="section-header">
            <img src="assets/img/img1.png" alt="" class="wmobile">
            <h2>The Golden Palms Hotel & Spa1</h2>
            <h3>In Room Dining Menu</h3>
          </div>
  				<div class="section-header">

  					<h4>Breakfast 7.00- 10.30 A.M</h4>
            <img src="assets/img/img2.png" alt="">
  				</div>

  				<ul class="menulist">
  					<li>
  						<span class="menutext">Cut Fruits Papaya/ Pineapple/ Water melon/ Mixed Fruit <img src="assets/img/veg.jpg" alt=""></span>
  						<span class="menurate">&#8377 260 </span>
  					</li>
  					<li>
  						<span class="menutext">Fresh Juice;  Sweet Lime/ Water Melon/ Pineapple/ Mango  <img src="assets/img/veg.jpg" alt=""></span>
  						<span class="menurate">&#8377 200</span>
  					</li>
            <li>
              <span class="menutext">Cereals; Corn Flakes/ wheat Flakes/ Muesli with Hot or Cold Milk <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 320</span>
            </li>
            <li>
              <span class="menutext">Eggs / Fried Egg/ Omelette/ Scrambled egg/ Boiled Egg/ Egg Bhurjee  <img src="assets/img/egg.png" alt=""> </span>
              <span class="menurate">&#8377 320</span>
            </li>
            <li>
              <span class="menutext">Toast/ Croissant roll/ Danish Pastry/ Muffins with Preservatives <img src="assets/img/veg.jpg" alt=""> <img src="assets/img/egg.png" alt=""> <img src="assets/img/egg.png" alt=""> <img src="assets/img/egg.png" alt=""></span>
              <span class="menurate">&#8377 270 </span>
            </li>
            <li>
              <span class="menutext">Idly & Vada/ Pongal/ Upma/ Poori& Bhaaji/ Paratha/ Dosa <img src="assets/img/veg.jpg" alt=""> </span>
              <span class="menurate">&#8377 300</span>
            </li>
            <li>
              <span class="menutext">Tea/ Coffee/ Bournvita/ Hot Chocolate <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 150</span>
            </li>
            <li>
              <span class="menutext">Cold Coffee/ Milk Shake  <img src="assets/img/veg.jpg" alt=""> </span>
              <span class="menurate">&#8377 260</span>
            </li>
  				</ul>



          <div class="section-header">
            <h4>24 Hours Menu</h4>
            <img src="assets/img/img2.png" alt="">
          </div>

          <ul class="menulist">
            <li>
              <span class="menutext">French Fries <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 320</span>
            </li>
            <li>
              <span class="menutext">Sandwich Veg/ N-Veg- plain, Grilled, Toasted <img src="assets/img/veg.jpg" alt=""> <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 350/400</span>
            </li>
            <li>
              <span class="menutext">Club Sandwich Veg/ N-Veg  <img src="assets/img/veg.jpg" alt=""> <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 450/550</span>
            </li>
            <li>
              <span class="menutext">Fish n Chips  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 550</span>
            </li>
            <li>
              <span class="menutext">Fried Chicken  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 520</span>
            </li>
            <li>
              <span class="menutext">Burger Veg/ N-Veg <img src="assets/img/veg.jpg" alt=""> <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 390/470</span>
            </li>
          </ul>

          <div class="section-header">
            <h4>Lunch 12-30 noon to 3.30 Pm & Dinner 7.00- 10.30</h4>
            <img src="assets/img/img2.png" alt="">
          </div>

          <ul class="menulist">
            <li>
              <span class="menutext head-3">Soup Vegetarian</span> 
            </li>
            <li>
              <span class="menutext">Cream of tomato/ Mushroom/ Vegetable <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 275</span>
            </li>
            <li>
              <span class="menutext">Vegetable Manchow/ Hot & sour/ sweet corn <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 275</span>
            </li>
            <li>
              <span class="menutext head-3">Soup Non- Veg</span> 
            </li>
            <li>
              <span class="menutext">Chicken Manchow/ Hot & sour/ Sweet corn <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 300</span>
            </li>
            <li>
              <span class="menutext">Cream of Chicken, Hot & Sour Chicken/ Sweet corn Chicken <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 300</span>
            </li>
            <li>
              <span class="menutext head-3">Salad</span> 
            </li>
            <li>
              <span class="menutext">Green salad / Greek salad/ Russian Salad <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 260</span>
            </li>
            <li>
              <span class="menutext">Chat pata Chicken tikka salad Tuna Nicoise /  HawaiianChicken Salad  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 360</span>
            </li>
            <li>
              <span class="menutext head-3">Starter Vegetarian</span> 
            </li>
            <li>
              <span class="menutext">Masala peanut/ masala papad <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 280</span>
            </li>
            <li>
              <span class="menutext">Paneer tikka/ Nawabi  Paneer tikka/ Afghani  Paneer tikka/ Chilli Paneer <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Harabara Kabab/Veg Shikampuri Kabab/ Baby Corn Manchurian <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Stuffed Mushroom / Mushroom Machurian / Mushroom Peper fry <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext head-3">Starter Non-Veg</span> 
            </li>
            <li>
              <span class="menutext">Chicken tikka/ Murg malai tikka/ Nawabi murg tikka/ Chilli Chicken <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 550</span>
            </li>
            <li>
              <span class="menutext">Tandoori prawn/ Chilli garlic prawn <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 950</span>
            </li>
            <li>
              <span class="menutext">Mutton seekh kabab/ Crispy Lamb/ Mutton Pepper fry (BL) <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 620</span>
            </li>


            <li>
              <span class="menutext head-3">Main Course Vegetarian</span> 
            </li>
            <li>
              <span class="menutext">Paneer Makhani / Kadhai Paneer / Paneer pepper masala <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 560</span>
            </li>
            <li>
              <span class="menutext">Kadhai Subzi / Vegetable Jalfrazi / Vegetable Dumpling in Manchurian Sauce <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 530</span>
            </li>
            <li>
              <span class="menutext">Palak Mushroom /  Dingri Matar / Baked Mushroom & Zucchini <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 560</span>
            </li>
            <li>
              <span class="menutext head-3">Main course Non- Veg</span> 
            </li>
            <li>
              <span class="menutext">Chicken tikka Masala/ Murg makhani/ Chicken Pepper masala/ Szechuan Chicken  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 560</span>
            </li>
            <li>
              <span class="menutext">Goan Fish curry/ Mangalore Fish curry/ Sliced fish in Garlic& Black pepper sauce  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 600</span>
            </li>
            <li>
              <span class="menutext">Malai prawn curry / Grilled Prawn with Mustard Mashed Potato <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 980</span>
            </li>
            <li>
              <span class="menutext">Mutton Roganjosh / Bhuna gosht/ Mutton Pepper masala  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 700</span>
            </li>
            <li>
              <span class="menutext head-3">Rice Vegetarian</span> 
            </li>
            <li>
              <span class="menutext">Vegetable Biryani/Vegetable Fried rice/ Vegetable Noodles <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 550</span>
            </li>
            <li>
              <span class="menutext head-3">Rice Non-Veg</span> 
            </li>
            <li>
              <span class="menutext">Chicken Biryani/ Chicken Fried rice/ Chicken Noodles  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 600</span>
            </li>
            <li>
              <span class="menutext">Mutton Biryani  <img src="assets/img/nonveg.jpg" alt=""></span>
              <span class="menurate">&#8377 700</span>
            </li>

             <li>
                <span class="menutext head-3">Indian Bread</span> 
              </li>
              <li>
                <span class="menutext">Naan/ Roti/ Kulcha <img src="assets/img/veg.jpg" alt=""></span>
                <span class="menurate">&#8377 120</span>
              </li>
              <li>
                <span class="menutext">Butter Naan/ Laccha Paratha/ Methi Paratha/ Stuffed Kulcha <img src="assets/img/veg.jpg" alt=""></span>
                <span class="menurate">&#8377 150</span>
              </li>

            <li>
              <span class="menutext head-3">Dessert</span> 
            </li>
            <li>
              <span class="menutext">Rasmalai/ Gajar ka Halwa/ Gulab Jamun <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 300</span>
            </li>
            <li>
              <span class="menutext">Cream Caramel/ Chocolate Mousse <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Choice of Ice cream  <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">Fresh fruit salad with Ice cream <img src="assets/img/veg.jpg" alt=""></span>
              <span class="menurate">&#8377 350</span>
            </li>

            <div class="section-header" style="margin-top: 60px;">
              <h3>In Room Dining Beverage Menu</h3>
              <h4>Aperitifs </h4>
            </div>
            <li>
              <span class="menutext">Campari with  water or Soda </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <li>
              <span class="menutext">Martini Bianco with  water or Soda </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <div class="section-header">
              <h4>Martini Selections</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Cosmopolitan <br/>Your choice of Gin , Vodka or Martini Bianco with Splash of Cranberry juice and cointreau</span>
              <span class="menurate">&#8377 700</span>
            </li>
            <li>
              <span class="menutext">Dirty Martini <br/>Your choice of Gin  or Vodka with Martini Bianco & olive juice </span>
              <span class="menurate">&#8377 700</span>
            </li>
            <li>
              <span class="menutext">Martini Dry <br/>Your choice of Gin  or Vodka with dry vermouth </span>
              <span class="menurate">&#8377 700</span>
            </li>
            <li>
              <span class="menutext">Chilli Vodka Martini <br/>Chilli Vodka with Martini bianco & Olives </span>
              <span class="menurate">&#8377 700</span>
            </li>
            <div class="section-header">
              <h4>Favorite Cocktails</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Cosmopolitan <br/>Vodka m Cointreau and cranberry juice </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Perfect Manhattan <br/>Made to perfection with Bourbon, Sweet and dry vermouth</span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Caipiroska <br/>A Brazillian favorite - Vodka , Crushed lime and sugar  </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Long Island Beach Ice Tea <br/>A Perfect Blend of Five White spirits topped up with Cranberry Juice </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Daiquiri <br/>Enjoy the Rum, Cointerau and lime combination </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Margarita <br/>The Traditional Mexican combination of lime 
                tequila and Cointerau  </span>
              <span class="menurate">&#8377 750</span>
            </li>
             <li>
              <span class="menutext">Between The Sheets <br/>Combination Bacardi , Brandy and Cointerau  </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Mojito <br/>Soothing combination of Crushed mint leaves, Sugar ,Rum and lime juice with splash of soda  </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <div class="section-header">
              <h4>Signature Cocktails</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Vodka @ GP <br/>Vodka , Tequila , Blue curacao & Tropical Juices</span>
              <span class="menurate">&#8377 800</span>
            </li>
            <li>
              <span class="menutext">Turf Mist <br/>Turf of Kahlua , Vodka & Crème De Menthe  </span>
              <span class="menurate">&#8377 800</span>
            </li>
            <li>
              <span class="menutext">Masala Vodka <br/>Refreshing Combination of Chilli vodka , Lemon Chunks, Chat Masala topped up with Lemonade </span>
              <span class="menurate">&#8377 800</span>
            </li>
            <li>
              <span class="menutext">Rocket Fuel <br/>A superb blend of white spirits with liqueurs and whisky </span>
              <span class="menurate">&#8377 800</span>
            </li>
            <div class="section-header">
              <h4>After Dinner Cocktails</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Smooth as Silk <br/>Rum , Cointerau and lime combination </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <li>
              <span class="menutext">Black Russian <br/>Vodka & Kahlua on the rocks </span>
              <span class="menurate">&#8377 750</span>
            </li>
            <div class="section-header">
              <h4>Beer</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Corona Extra 330 ml </span>
              <span class="menurate">&#8377 600</span>
            </li>
            <li>
              <span class="menutext">Heineken 330 ml </span>
              <span class="menurate">&#8377 550</span>
            </li>
            <li>
              <span class="menutext">Budweiser  Premium 330 ml </span>
              <span class="menurate">&#8377 325</span>
            </li>
            <li>
              <span class="menutext">King Fisher Premium  330ml </span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">King Fisher Ultra Premium 330 ml </span>
              <span class="menurate">&#8377 300</span>
            </li>
            <li>
              <span class="menutext">Tuborg Green 330 ml </span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">Bira White 500 ml Can </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Bira Gold 500 ml Can </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Bacardi Breezer Pint </span>
              <span class="menurate">&#8377 325</span>
            </li>
            <div class="section-header">
              <h4>Single Malts</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Glenfiddich 12 Years Old  </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <li>
              <span class="menutext">Glenmorangie 12 Years Old  </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <li>
              <span class="menutext">Glenlivet 12 Years Old  </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <li>
              <span class="menutext">Singleton 12 Years Old   </span>
              <span class="menurate">&#8377 850</span>
            </li>
            <li>
              <span class="menutext">Talisker</span>
              <span class="menurate">&#8377 850</span>
            </li>
            <div class="section-header">
              <h4>Scotch Premium</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Chivas Regal  </span>
              <span class="menurate">&#8377 800</span>
            </li>
            <li>
              <span class="menutext">J W Black Label </span>
              <span class="menurate">&#8377 800</span>
            </li>
            <div class="section-header">
              <h4>Scotch Reguler</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">J W Red Label </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">J & B  </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Black Dog Gold Reserve  </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Teachers 50  </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <div class="section-header">
              <h4>Finest Domestic Whisky</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext head-3">Deluxe </span> 
            </li>
            <li>
              <span class="menutext">Seagrams 100 Pipers  </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Black Dog centenary  </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Black & White </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Teachers Highland </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Dewars White Label  </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext head-3">Premium  </span>
            </li>

             <li>
              <span class="menutext">Blenders Pride  </span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Antiquity </span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Vat -69</span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Signature Rare </span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Royal Challenge </span>
              <span class="menurate">&#8377 350</span>
            </li>
            <div class="section-header">
              <h4>Tennessee</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
             <li>
              <span class="menutext">Jack Daniels Old no -7 </span>
              <span class="menurate">&#8377 550</span>
            </li>
            <div class="section-header">
              <h4>Bourbon</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
             <li>
              <span class="menutext">Jim Beam </span>
              <span class="menurate">&#8377 550</span>
            </li>
            <div class="section-header">
              <h4>Gin</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Bombay Sapphire </span>
              <span class="menurate">&#8377 425</span>
            </li>
            <li>
              <span class="menutext">Blue Riband  </span>
              <span class="menurate">&#8377 275</span>
            </li>
            <div class="section-header">
              <h4>Vodka</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Absolut </span>
              <span class="menurate">&#8377 425</span>
            </li>
            <li>
              <span class="menutext">Ketel one </span>
              <span class="menurate">&#8377 425</span>
            </li>
             <li>
              <span class="menutext">Grey Goose </span>
              <span class="menurate">&#8377 650</span>
            </li>
            <li>
              <span class="menutext">Smirnoff</span>
              <span class="menurate">&#8377 350</span>
            </li>
            <div class="section-header">
              <h4>Rum</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Bacardi Carta Blanca </span>
              <span class="menurate">&#8377 350</span>
            </li>
            <li>
              <span class="menutext">Bacardi Black </span>
              <span class="menurate">&#8377 300</span>
            </li>
             <li>
              <span class="menutext">Old Monk Gold </span>
              <span class="menurate">&#8377 300</span>
            </li>
            
            <li>
              <span class="menutext">Old Monk XXX</span>
              <span class="menurate">&#8377 225</span>
            </li>
            <div class="section-header">
              <h4>Tequila</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Silver  </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <li>
              <span class="menutext">Gold </span>
              <span class="menurate">&#8377 500</span>
            </li>
            <div class="section-header">
              <h4>Wine</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Indian Wine by Glass ( Red / White )</span>
              <span class="menurate">&#8377 550</span>
            </li>
            <li>
              <span class="menutext">Indian Wine by Bottle ( Red / White ) </span>
              <span class="menurate">&#8377 2500</span>
            </li>
            <li>
              <span class="menutext">Imported Wine By Bottle ( Red / White )</span>
              <span class="menurate">&#8377 5000</span>
            </li>
            <div class="section-header">
              <h4>Liqueurs</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Bailey's Irish Cream </span>
              <span class="menurate">&#8377 450</span>
            </li>
            <li>
              <span class="menutext">Cointerau</span>
              <span class="menurate">&#8377 450</span>
            </li>
            <li>
              <span class="menutext">Kahlua </span>
              <span class="menurate">&#8377 450</span>
            </li>
            <li>
              <span class="menutext">Amarula </span>
              <span class="menurate">&#8377 450</span>
            </li>
            <li>
              <span class="menutext">Triple Sec </span>
              <span class="menurate">&#8377 450</span>
            </li>
            <li>
              <span class="menutext">Jagermeister</span>
              <span class="menurate">&#8377 500</span>
            </li>
            <div class="section-header">
              <h4>Non Alcoholic Drinks</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Maui - Fizz <br/>Fresh pineapple Chunks, Pineapple Juice, Fresh lime and dash of Grenadine </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Crocodile Dundee <br/>Blend of Fresh Tropical Fruit Nectar with dash of Raspberry Syrup  </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Fatal Attraction <br/>A perfect chemistry of Lychees, Curacao, Lime and Orange </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Green Sea <br/>Crushed mint leaves with hint of lemon and topped
                up with lemonade.</span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Virgin  Mojito <br/>A refreshing mix of lime & mint, Sparkling water & ice </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Fruit Punch </span>
              <span class="menurate">&#8377 400</span>
            </li>
            <li>
              <span class="menutext">Ice Tea <br/>Flavored with Mint & Lemon</span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">Fresh Lime Soda / Water Sweet / Salted / Plain </span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">Canned Juices by Glass</span>
              <span class="menurate">&#8377 150</span>
            </li>
            <li>
              <span class="menutext">Packaged Drinking Water 1000 ml </span>
              <span class="menurate">&#8377 50</span>
            </li>
            <li>
              <span class="menutext">Packaged Drinking Water 500 ml </span>
              <span class="menurate">&#8377 30</span>
            </li>
            <div class="section-header">
              <h4>Aerated Water</h4>
              <img src="assets/img/img2.png" alt="">
            </div>
            <li>
              <span class="menutext">Tonic Water </span>
              <span class="menurate">&#8377 150</span>
            </li>
            <li>
              <span class="menutext">Red Bull  </span>
              <span class="menurate">&#8377 250</span>
            </li>
            <li>
              <span class="menutext">Diet - Pepsi / Coke </span>
              <span class="menurate">&#8377 125</span>
            </li>
            <li>
              <span class="menutext">AERATED SOFT BEVERAGES - PEPSI / SODA / 7UP/ MIRINDA (300 ml / by Glass)</span>
              <span class="menurate">&#8377 100</span>
            </li>
            <li>
              <span class="menutext">AERATED SOFT BEVERAGES - PEPSI / SODA / 7UP/ MIRINDA (600 ml / by Bottle)</span>
              <span class="menurate">&#8377 200</span>
            </li>
          </ul>


          <p style="color: #f20e0e; font-style: italic; display: inline-block; margin-top: 50px;">*Our Standard measure is 30 ml<br/>
*Taxes as applicable<br/>
*We levy no service charge <br/>
*Timing : 11.30 am - 10.30 pm<br/>
        </p>
          </div>
  			</div>
  			<div class="col-md-2"></div>
  		</div>






  		

      


      

      <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8"></div>
        <div class="col-md-2"></div>
      </div>
      
  	</div>
  	
  </section> 
































  

    

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer" class="footer">

    <div class="container">
      <div class="row gy-3">
        <div class="col-lg-4 col-md-6 d-flex">
          <i class="bi bi-geo-alt icon"></i>
          <div>
            <h4>Address</h4>
            <p>Golden Palms Avenue,
Off Tumkur Road,</br>
Nagrur Village, Dasanpura</br>
Bangalore - 562 123, Karnataka,</br>
India
            </p>
          </div>

        </div>

        <div class="col-lg-4 col-md-6 footer-links d-flex">
          <i class="bi bi-telephone icon"></i>
          <div>
            <h4>If any query call us any time</h4>
            <p>
              <strong>Phone:</strong> +91 80 2371 2222<br>
              <!-- <strong>Email:</strong> <a href="mailto:hos@micehospitality.com">hos@micehospitality.com</a><br> -->
            </p>
          </div>
        </div>

        <!-- <div class="col-lg-3 col-md-6 footer-links d-flex">
          <i class="bi bi-clock icon"></i>
          <div>
            <h4>Opening Hours</h4>
            <p>
              11:00 AM - 10:30 PM<br>
             
            </p>
          </div>
        </div> -->

        <div class="col-lg-4 col-md-6 footer-links">
          <h4>Follow Us</h4>
          <div class="social-links d-flex">
            <!-- <a href="#" class="twitter" target="_blank"><i class="bi bi-twitter"></i></a> -->
            <a href="https://m.facebook.com/goldenpalmshotel/?tsid=0.8996679332377582&source=result" class="facebook" target="_blank"><i class="bi bi-facebook"></i></a>
            <a href="https://www.instagram.com/goldenpalmshotelnspa/" class="instagram" target="_blank"><i class="bi bi-instagram"></i></a>
            <a href="http://www.linkedin.com/in/goldenpalms" class="linkedin" target="_blank"><i class="bi bi-linkedin"></i></a>
          </div>
        </div>

      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>The Golden Palms Hotel & Spa</span></strong>. All Rights Reserved
      </div>
      
    </div>

  </footer><!-- End Footer -->
  <!-- End Footer -->

  <a href="#" class="scroll-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

 

  <!-- Vendor JS Files -->
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>